body { background-image:url('../img/bg.png'); }
body, form { padding:0; margin:0; }
pre { width:100%; }
a { color: #777; font-weight: bold;} a:hover { color: black; background-color: rgb(220,255,194);} /* #085 */
div, td, .tdfont { font: normal 8pt verdana; }
img { border:0 }
ul { list-style-image: url(../img/ul2.gif); list-style-position:inside; margin-left:15px;padding-left:0; }
ul.ul { list-style-image: url(../img/ul.gif);list-style-position:inside; }
ul.ul li { padding-left:0px }
h1 { font: normal bold 16px arial; color:#085; }
h2, .heading { font: normal bold 12px arial; color: #085; } /* #4c9681 */
h2 { padding-left: 15px; margin-bottom: 10px; }
h3 { font: normal bold 14px arial; text-align:center;}
h4 { font: normal bold 14px arial; margin-bottom:0;margin-left:15px; }
#wrapper {
	width:915px;
	margin:0 auto;
}
#right {
	width:162px;
	float:right;
}
header {
	display: block;
	width:323px;
	height:183px;
	background:url(../img/top2.png) no-repeat;
	padding:8px 0 0 440px;
	font:normal bold 14px arial;
	color:#429074;
}
aside {
	display: table-cell;
	width:162px;
	vertical-align:top;
	background:url(../img/gr_r1.png) repeat-y right;
}
article {
	display: block;
	width:561px;
	overflow:hidden;
	padding:15px 0 0px 10px;
}
footer {
	display: block;
	clear:both;
	width:915px;
}
.top {
	width:371px; height:135px; background:url('../img/gr_tr.png') right no-repeat;
}
.top div:first-child {
	width:352px; margin-top:5px; padding-top:10px; padding-left:2px; background:#fff;
}
#ask-doc {
	border-bottom:1px dashed silver; padding-bottom:3px; padding-top:2px; font-size:14px; text-align:center; background:lightyellow;
}

select, option { font: normal 12px arial; }
.inp { border: 1px solid silver; background-color:lightyellow; }
._____________error { font: normal bold 16px arial; color:red; }
p {margin-bottom:0; margin-top:10px;}

div.mm { 
  width:212px; height:40px; 
  font: normal small-caps bold 8pt verdana;
  padding: 0; margin: 0;
  position: relative;
  padding-left: 5px;
  padding-top:  13px;
  cursor: pointer;
  background:url('../img/green.jpg') no-repeat;
}
.thead {
	background-image:url('../img/green.jpg'); color:#fff;
}

div.mm a { color: white; text-decoration: none; }
div.mm a:hover { color: white; text-decoration: none; }

a.bl { font: normal bold 8pt arial;  } 

.menu        { font: normal small-caps bold 8pt verdana; color: white; text-decoration: none;text-transform:uppercase; }
td.menu      { padding: 1px; border-top:1px solid #ccc; }
td.mtop      { border-bottom:1px solid #ccc; }
div.ovu       { color: white; padding: 5px 5px 5px 20px; }
a.aovu       { font: normal bold 12px verdana;color:white; }
a.aovu:hover { background-color:transparent;color:white; }
a.menu       { padding-left: 7px; display: block; line-height:17px; }
a.menu:hover { color: white; background-image:url('../img/blue.jpg'); }
td.active    {
  padding-left: 17px;
  border-top:1px solid #ccc;
  font: normal small-caps bold 8pt verdana;
  color: white;
  text-decoration: none;
  line-height:19px;
  background-image: url('../img/arrow.png');
  background-repeat: no-repeat;
}
#trace {text-align:left;width:561px;overflow-x:auto;background:#000;color:#0f0}
.orange { font: normal bold 10pt verdana; color:orange; }
.mainlink { font: normal 8pt arial; color:#777; text-decoration: none; }
.lnk { font: normal 11pt arial; color:#777; text-decoration: none; }
a.mainlink:hover, a.lnk:hover { text-decoration: none; }

.b_bottom { border-bottom: 1px dashed silver; }
.b_right { border-right: 1px dashed silver; }
.b_top { border-top: 1px dashed silver; }

.askh{ background-image:url('../img/green.jpg'); color:#fff; height:15px; }
td.br { border-right:1px solid #297; }
td.aa20 { height:19px; background-image:url('../img/aa20.png'); }
td.aa21 { height:19px; background-image:url('../img/aa21.png'); }
td.aa22 { height:19px; background:url('../img/aa22.png') right no-repeat; }

a.ask {color:blue; }
a.ask:hover {background-color:rgb(220,255,194); text-decoration:none;}

a.adv { font: normal normal 10px verdana; }
a.adv:hover { color: black; }

#hidew {
	position:absolute;
	left:0;top:0;display:none;
	background-color:black;
	opacity: 0.5;
	filter:alpha(Opacity=50);
}

.addr {
	padding:10px;background-color:rgb(220,255,194);
	border-left:2px solid black;
	border-top:2px solid black;
	border-right:1px solid white;
	border-bottom:1px solid white;
}
.arr{
	background: url(../img/arr.png) center no-repeat;
	text-align:center;
	color: #fff;
	padding: 9px;
} .arr span { font: normal bold 15px arial; position:relative; top:-9px; }

.wuser {
	border-left:1px solid #297; border-right:1px solid #297; border-bottom:1px solid #297;
	padding:5px;
	border-bottom-left-radius: 16px;
}
.xuser {
	border-left:1px solid #297; border-right:1px solid #297; 
	padding:5px;
}
.suser {
	color:white; background: #778090;
	padding:5px;
	border-bottom-right-radius: 16px;
}
.user20 {
	height:19px;
	border-left:1px solid #297; border-right:1px solid #297; border-bottom:1px solid #297;
	text-align: center;
	background: white;
	position: relative;
	top: -1px;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
}
.user20 a {
	text-decoration:none;
	margin-right: 10px;
}
.user21 {
	
}
.pl10 {margin-left:-10px}
#err-top pre {width:561px;}

.other-calc {
	width:25%; padding:20px; background:#0087bf; text-align:center; color:#fff; cursor:pointer;
}
.pagegen {
	border-top:1px dashed silver;font:normal normal 10px verdana;color:gray;padding-bottom:10px; text-align:center;
}
.fort {
	width: 100%;
}
.err_form { margin-top:10px; padding:10px; text-align:center }
#err_green { background: #9f9; color: #222; }
#err_yellow { background: yellow; color: #222; }
#err_red, .red { background: pink; color: #222; }
.stb { padding: 10px; font: normal bold 22px arial; margin-top:20px; color:#fff }
.center-name {color: #085;}
ul.pagination {
	height: 35px !important;
}
ul.pagination li a, ul.pagination li span {
	display: inline-block;
	background: #ddd;
	min-width: 22px;
	line-height: 35px;
	text-decoration: none;
	border-radius: 5px;
	font-weight:normal;
}
ul.pagination li span {
	background: #429074;
	color: white !important;
}
ul.pagination li a:hover {
	background: lightblue;
}
.lg-act {
	background:#429074;
	color:#fff;
	padding:1px;
}

#the-top {
	width:290px;margin-top:15px;margin-left:25px;padding:5px;background-color:lightyellow;border:1px solid gold;
}

